src: |
  SELECT p_sejour_lieu.sejour_id AS sejour_lieu_sejour_id,
      p_sejour_lieu.no_sejour AS sejour_lieu_no_sejour,
      p_sejour_lieu.lieu_id AS sejour_lieu_lieu_id,
      p_sejour_lieu.pole_id,
      t_pole.code AS pole_code,
      t_pole.texte AS pole_texte,
      t_pole.section_id AS t_pole_section_id,
      t_pole.section_code AS t_pole_section_code,
      t_pole.section_texte AS t_pole_section_texte
     FROM activite.p_sejour_lieu
       JOIN activite.t_pole ON t_pole.oid = p_sejour_lieu.pole_id;